E-MailRelay

Classes | Namespaces
gfilterchain.h File Reference
`#include "gdef.h"`
`#include "gfilter.h"`
`#include "gfilterfactory.h"`
`#include "gtimer.h"`
`#include "gslot.h"`
`#include "geventstate.h"`
`#include <memory>`
`#include <vector>`
Include dependency graph for gfilterchain.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | GFilters::FilterChain
| A Filter class that runs a sequence of sub-filters. More...

## Namespaces
namespace | GFilters
| Message filter classes.